Anisi

مشکل با افزودن پرونده چندرسانه‌ای

7 پست در این موضوع قرار دارد

سلام دوستان

به تازگی وقتی روی گزینه افزودن پرونده چندرسانه‌ای کلیک می کنم، اتفاق خاصی نمیوفته!

نسخه وردپرسم: 3.6-alpha-23386

ممنون میشم راهنمایی کنید مشکل از کجاست!

0

به اشتراک گذاری این پست


لینک به پست

در wp-config.php عبارت زیر رو پیدا کنید:


require_once(ABSPATH . 'wp-settings.php');

و قبلش عبارت زیر رو اضافه کنید


define('CONCATENATE_SCRIPTS', false );

قبل از همه ی این کار ها یه نسخه از فایل بردارید

2

به اشتراک گذاری این پست


لینک به پست

در wp-config.php عبارت زیر رو پیدا کنید:


require_once(ABSPATH . 'wp-settings.php');

و قبلش عبارت زیر رو اضافه کنید


define('CONCATENATE_SCRIPTS', false );

قبل از همه ی این کار ها یه نسخه از فایل بردارید

ممنون

ولی مشکل رفع نشد!

0

به اشتراک گذاری این پست


لینک به پست

پوسته ی دیفالت وردپرس رو فعال کنید و افزونه هایی که جی کوئوری دارند و یا ترجیحاً همه ی افزونه ها رو غیر فعال کنید ببینید درست میشه یا نه!

2

به اشتراک گذاری این پست


لینک به پست

پوسته ی دیفالت وردپرس رو فعال کنید و افزونه هایی که جی کوئوری دارند و یا ترجیحاً همه ی افزونه ها رو غیر فعال کنید ببینید درست میشه یا نه!

همه افزونه ها غیر فعال و پوسته اصلی فعال شد؛ اما تغییری نکرد!

0

به اشتراک گذاری این پست


لینک به پست

در همین وضعیتی که پوسته ی دیفالت هست و پلاگین ها غیر فعالند، وردپرس رو به 3.5 تغییر بدید و تست کنید

3

به اشتراک گذاری این پست


لینک به پست

در همین وضعیتی که پوسته ی دیفالت هست و پلاگین ها غیر فعالند، وردپرس رو به 3.5 تغییر بدید و تست کنید

آقا مشکل همین نسخه 3.6 بود!

چندجای دیگه هم دیدن مشکل منو داشتن.

برگردوندم به 3.5.1 درست شد.

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری